Get a customer order as PDF
Renders the customer order with its configured print template and returns `application/pdf` inline. 404 when the document has no printable output. Requires `Permissions.OrderCustomer.View`.
GET
Bearerheader
AuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
documentId*integerFormat
int32response?unknownapplication/octet-streamcurl -X GET 'https://<your-instance>/api/documents/orders/customer/0/pdf' \ -H 'Authorization: Bearer <access-token>'null